
#menutable{
    margin-left: auto;
	margin-right: auto; 
	border-collapse:collapse;
}

#menu11{
	position:relative;
	float: left;
	width: 100%;
	text-align: left;
	background-image: url(img/bg_menu1.png);
	display:inline;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 220px;
}
#menu11 ul{list-style:none; margin:0px; 
	display:inline-block;
	height: 41px;
	margin:2px 0px 0px 0px;
}
#menu11 li{list-style:none; margin:0px; 
	float: left;
	width:146px;
	position:relative;
	border-left:#2396d4 solid 1px;
	-webkit-box-shadow:-1px 0px 0 #0B547C;
	   -moz-box-shadow:-1px 0px 0 #0B547C;
			box-shadow:-1px 0px 0 #0B547C;
}

#menu11 li a{
	display:block;
	text-align: center;
	line-height: 43px;
	/*font-family: Arial, "Times New Roman", Times, serif;*/
	font-family: 'PT Sans Narrow', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #eee;
	text-shadow: 1px 1px 1px #000; 
	padding-left:00px;
}


.home_ico{
    background: url(img/i30_home.png) no-repeat scroll rgba(0, 0, 0, 0);
    display: inline-block;
    vertical-align: middle;
    margin: -2px 2px 0px -2px;
	width:30px;
	height:30px;
}
.bug_ico{
    background: url(img/i30_bug.png) no-repeat scroll rgba(0, 0, 0, 0);
    display: inline-block;
    vertical-align: middle;
    margin: -2px 2px 0px -2px;
	width:30px;
	height:30px;
}
.car_ico{
    background: url(img/i30_car.png) no-repeat scroll rgba(0, 0, 0, 0);
    display: inline-block;
    vertical-align: middle;
    margin: -2px 2px 0px -2px;
	width:30px;
	height:30px;
}
.wood_ico{
    background: url(img/i20_wood.png) no-repeat scroll rgba(0, 0, 0, 0);
    display: inline-block;
    vertical-align: middle;
    margin: 4px 2px 0px -2px;
	width:30px;
	height:30px;
	-webkit-animation: rotate-vert-center 2s infinite both;
	        animation: rotate-vert-center 2s infinite both;
}
.repair_ico{
    background: url(img/i20_manual.png) no-repeat scroll rgba(0, 0, 0, 0);
    display: inline-block;
    vertical-align: middle;
    margin: 4px 2px 0px -2px;
	width:30px;
	height:30px;
	-webkit-animation: scale-up-center 1s ease-out infinite alternate both;
	        animation: scale-up-center 1s ease-out infinite alternate both;
}
.label_ico{
    background: url(img/i30_balun.png) no-repeat scroll rgba(0, 0, 0, 0);
    display: inline-block;
    vertical-align: middle;
    margin: -2px 2px 0px -2px;
	width:30px;
	height:30px;
}
.dogovor_ico{
    background: url(img/i30_dogovor.png) no-repeat scroll rgba(0, 0, 0, 0);
    display: inline-block;
    vertical-align: middle;
    margin: -2px 2px 0px -2px;
	width:30px;
	height:30px;
}
.person_ico{
  background: url(img/i30_person.png) no-repeat scroll rgba(0, 0, 0, 0);
  display: inline-block;
  vertical-align: middle;
  margin: -2px 2px 0px -2px;
width:30px;
height:30px;
}

#menu11 li a:hover {	color: #fff;	
	-webkit-box-shadow:-1px 0px 0 #0B547C, inset 0 3px 5px #195c7f, inset 0 -3px 5px #195c7f;
	   -moz-box-shadow:-1px 0px 0 #0B547C, inset 0 3px 5px #195c7f, inset 0 -3px 5px #195c7f;
			box-shadow:-1px 0px 0 #0B547C, inset 0 3px 5px #195c7f, inset 0 -3px 5px #195c7f;
}




#bugno{
	position: absolute;
	top: -12px;
	left: 32px;
	color:#fFa;
	font-size: 20px;
	font-weight: 600;
}



/**
 * ----------------------------------------
 * animation rotate-center
 * ----------------------------------------
 */
@-webkit-keyframes rotate-center {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotate-center {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

/**
 * ----------------------------------------
 * animation rotate-vert-center
 * ----------------------------------------
 */
@-webkit-keyframes rotate-vert-center {
  0% {
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
  }
  100% {
    -webkit-transform: rotateY(360deg);
            transform: rotateY(360deg);
  }
}
@keyframes rotate-vert-center {
  0% {
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
  }
  100% {
    -webkit-transform: rotateY(360deg);
            transform: rotateY(360deg);
  }
}


/**
 * ----------------------------------------
 * animation flip-scale-up-hor
 * ----------------------------------------
 */
@-webkit-keyframes flip-scale-up-hor {
  0% {
    -webkit-transform: scale(1) rotateX(0);
            transform: scale(1) rotateX(0);
  }
  50% {
    -webkit-transform: scale(2.5) rotateX(-90deg);
            transform: scale(2.5) rotateX(-90deg);
  }
  100% {
    -webkit-transform: scale(1) rotateX(-180deg);
            transform: scale(1) rotateX(-180deg);
  }
}
@keyframes flip-scale-up-hor {
  0% {
    -webkit-transform: scale(1) rotateX(0);
            transform: scale(1) rotateX(0);
  }
  50% {
    -webkit-transform: scale(2.5) rotateX(-90deg);
            transform: scale(2.5) rotateX(-90deg);
  }
  100% {
    -webkit-transform: scale(1) rotateX(-180deg);
            transform: scale(1) rotateX(-180deg);
  }
}

/**
 * ----------------------------------------
 * animation scale-up-center
 * ----------------------------------------
 */
@-webkit-keyframes scale-up-center {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(2);
            transform: scale(2);
  }
}
@keyframes scale-up-center {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(2);
            transform: scale(2);
  }
}
